Bug 210850 - science/ncs : remove optional knob for expired net/lam
Summary: science/ncs : remove optional knob for expired net/lam
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Rene Ladan
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2016-07-05 19:11 UTC by Rene Ladan
Modified: 2016-07-12 19:39 UTC (History)
1 user (show)

See Also:
thierry: maintainer-feedback+


Attachments
patch for science/ncs (938 bytes, patch)
2016-07-05 19:11 UTC, Rene Ladan
rene: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2016-07-05 19:11:50 UTC
Created attachment 172150 [details]
patch for science/ncs

The port net/lam expired on 2016-07-04, remove the WITH_LAM knob from science/ncs.
Comment 1 Thierry Thomas freebsd_committer 2016-07-12 19:27:49 UTC
Approved, and reporter is a committer.
Thanks!
Comment 2 commit-hook freebsd_committer 2016-07-12 19:38:48 UTC
A commit references this bug:

Author: rene
Date: Tue Jul 12 19:38:30 UTC 2016
New revision: 418441
URL: https://svnweb.freebsd.org/changeset/ports/418441

Log:
  science/ncs: remove optional build knob on expired net/lam

  PR:		210850
  Submitted by:	myself
  Approved by:	maintainer (thierry)

Changes:
  head/science/ncs/Makefile